/*------------ slickのdotsを任意の要素に入れて独立させる ------------*/
.dots-box {
    position: relative;
    text-align: center;
    margin: 20px 0;
}

.dots-box .dots-wrap {
    display: flex;
    justify-content: center;
}

.dots-box .dots-wrap li {
    width: auto;
    height: auto;
    margin: 0 5px;
}

.dots-box .dots-wrap li button {
    padding: 0;
    color: transparent;
    outline: none;
    width: 10px;
    border: unset;
    height: 10px;
    display: block;
    background: rgb(255, 173, 144);
    cursor: pointer;
    border-radius: 50%;
}

.dots-box .dots-wrap li button:hover,
.dots-box .dots-wrap .slick-active button {
    background: coral;
}
